Bug 511420 - FTBFS gedit-vala-0.4.1-2.fc11
Summary: FTBFS gedit-vala-0.4.1-2.fc11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit-vala
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F12FTBFS
TreeView+ depends on / blocked
 
Reported: 2009-07-15 02:51 UTC by FTBFS
Modified: 2009-09-09 01:54 UTC (History)
1 user (show)

Fixed In Version: 0.5.0-0.1.r319svn.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-09 01:54:03 UTC
Type: ---


Attachments (Terms of Use)
root.log (620.61 KB, text/plain)
2009-07-15 02:51 UTC, FTBFS
no flags Details
build.log (178.31 KB, text/plain)
2009-07-15 02:51 UTC, FTBFS
no flags Details
mock.log (966 bytes, text/plain)
2009-07-15 02:51 UTC, FTBFS
no flags Details
root.log (906.34 KB, text/plain)
2009-07-15 02:51 UTC, FTBFS
no flags Details
build.log (177.60 KB, text/plain)
2009-07-15 02:51 UTC, FTBFS
no flags Details
mock.log (974 bytes, text/plain)
2009-07-15 02:51 UTC, FTBFS
no flags Details

Description FTBFS 2009-07-15 02:51:14 UTC
gedit-vala-0.4.1-2.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2009-07-15 02:51:16 UTC
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow

Comment 2 FTBFS 2009-07-15 02:51:19 UTC
Created attachment 351742 [details]
root.log

root.log for i386

Comment 3 FTBFS 2009-07-15 02:51:20 UTC
Created attachment 351743 [details]
build.log

build.log for i386

Comment 4 FTBFS 2009-07-15 02:51:22 UTC
Created attachment 351744 [details]
mock.log

mock.log for i386

Comment 5 FTBFS 2009-07-15 02:51:24 UTC
Created attachment 351745 [details]
root.log

root.log for x86_64

Comment 6 FTBFS 2009-07-15 02:51:25 UTC
Created attachment 351746 [details]
build.log

build.log for x86_64

Comment 7 FTBFS 2009-07-15 02:51:26 UTC
Created attachment 351747 [details]
mock.log

mock.log for x86_64

Comment 8 Fedora Update System 2009-08-27 05:14:45 UTC
gedit-vala-0.5.0-0.1.r319svn.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gedit-vala-0.5.0-0.1.r319svn.fc11

Comment 9 Fedora Update System 2009-08-27 22:55:57 UTC
gedit-vala-0.5.0-0.1.r319svn.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gedit-vala'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9080

Comment 10 Fedora Update System 2009-08-29 05:09:26 UTC
gedit-vala-0.5.0-0.1.r319svn.fc11,gtksourcecompletion-0.7.0-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gedit-vala-0.5.0-0.1.r319svn.fc11,gtksourcecompletion-0.7.0-1.fc11

Comment 11 Fedora Update System 2009-08-31 23:38:46 UTC
gedit-vala-0.5.0-0.1.r319svn.fc11, gtksourcecompletion-0.7.0-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gedit-vala gtksourcecompletion'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9169

Comment 12 Fedora Update System 2009-09-09 01:53:58 UTC
gedit-vala-0.5.0-0.1.r319svn.fc11, gtksourcecompletion-0.7.0-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.